Subject: Re: [PATCH] git-remote: make remote name optional for prune operation

From: Junio C Hamano <[email-masked]>
Date: Wed, 06 May 2009 10:54:04 -0700

Junio C Hamano <[email-masked]> writes:

> I think we try to make an opearation that discards information from many
> things at once by mistake, and it feels that this patch goes against it.

Sorry, "by mistake" should have read "harder to trigger by mistake".